Am 24.01.2010 20:43, schrieb Andres Mejia:
Wouldn't it make more sense to continue with a version number "0.5+svn<DATE>"?
Not that it really matters to me, I'm just curious as to why "0.6" already?
Also, shouldn't the package be named ffmpeg-snapshot, ffmpeg-trunk, or something
similar?


+1

Has upstream already announced that they are going to release a 0.6 version at all? If not, I also think it's unwise to select this specific version number for our own packages in advance.

I'll volunteer to help if you wish. I could do regular uploads of the package
depending on what interval you wanted. Of course I'll leave the initial
packaging setup up to you.

Same here. I've become a bit less active recently, but if there's something I can do to help and/or test, I'm of course there!

 - Fabian

--
Dipl.-Phys. Fabian Greffrath

Ruhr-Universität Bochum
Lehrstuhl für Energieanlagen und Energieprozesstechnik (LEAT)
Universitätsstr. 150, IB 3/134
D-44780 Bochum

Telefon: +49 (0)234 / 32-26334
Fax:     +49 (0)234 / 32-14227
E-Mail:  greffr...@leat.ruhr-uni-bochum.de

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to